* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,74,170, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.va-845_ffed:after { display: table; content: ''; clear: both; }

.icda_623-kigg { clear: both; }

.blc_125-sd { width: 1000px; margin: 0 auto; }


.f_572__i
{
	display: block;
}

.f_572__i:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.blc_125-sd
{
	margin-top: 70px;
}

.jbkab-803_re 
{
	display: table;
	position: relative;
}



.kq_986__pv
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.kq_986__pv > a
{
	display: block;
	float: left;
}

.kq_986__pv > a.fih_942__wxnm
{
	margin-right: 10px;
}

.kq_986__pv > a.xega-474_voc
{
	margin-right: 10px;
}


.kq_986__pv > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.kq_986__pv > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.kq_986__pv > a.fih_942__wxnm > div > span
{
	background-image: url(../images/FB.png);
}

.kq_986__pv > a.xega-474_voc > div > span
{
	background-image: url(../images/X.png);
}

.kq_986__pv > span.ua-198_i
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.ephc-951_ifo 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.ratbq_543__ltcec { background-color: #171717; }

.ratbq_543__ltcec .mfkt-320_gihb 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.ratbq_543__ltcec .gnudi-720_bnhv { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.ratbq_543__ltcec .gnudi-720_bnhv > .fc_401__f
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.gnudi-720_bnhv .ra-302_zaiqw
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,74,170, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.vwtl_908__rwcac
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.vwtl_908__rwcac > .nj_513-cgu 
{
	float: right;
}


.vwtl_908__rwcac > .nj_513-cgu > .vcw_310-tycc
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.vwtl_908__rwcac > .nj_513-cgu > .vcw_310-tycc > .t-729_a
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.vwtl_908__rwcac > .nj_513-cgu > .vcw_310-tycc.active > .t-729_a
{
	visibility: visible;
}

.vwtl_908__rwcac > .nj_513-cgu > .vcw_310-tycc > .t-729_a > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.vwtl_908__rwcac > .nj_513-cgu > .vcw_310-tycc > .t-729_a > ul > li
{
	display: block;
}

.vwtl_908__rwcac > .nj_513-cgu > .vcw_310-tycc > .t-729_a > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.vwtl_908__rwcac > .nj_513-cgu > .vcw_310-tycc > .t-729_a > ul > li:last-child > a
{
	padding-bottom: 10px
}


.vwtl_908__rwcac > .nj_513-cgu > .vcw_310-tycc > .t-729_a > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.vwtl_908__rwcac > .nj_513-cgu > .vcw_310-tycc > .t-729_a > ul > li > a:hover
{
	color: rgba(0,74,170, 1);
	background: #f0f0f0;
}


.vwtl_908__rwcac > .nj_513-cgu > .vcw_310-tycc > .t-729_a > ul > li > a > .wndj_331__bdqjw
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.vwtl_908__rwcac > .nj_513-cgu > .vcw_310-tycc > .t-729_a > ul > li > a > .wndj_331__bdqjw > .mvk_240-b
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.vwtl_908__rwcac > .nj_513-cgu > .vcw_310-tycc > .t-729_a > ul > li > a:hover > .wndj_331__bdqjw > .mvk_240-b
{
	 
}

.vwtl_908__rwcac > .nj_513-cgu > .vcw_310-tycc > .t-729_a > ul > li > a > .wndj_331__bdqjw > .mvk_240-b > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.vwtl_908__rwcac > .nj_513-cgu > .vcw_310-tycc > .t-729_a > ul > li > a > .roc_372__vl
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.vwtl_908__rwcac > .nj_513-cgu > .vcw_310-tycc > .t-729_a > ul > li > a:hover > .roc_372__vl
{
	text-decoration: underline;
}




.nj_513-cgu > .vcw_310-tycc > .bgxl-384_tj
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.nj_513-cgu > .vcw_310-tycc.active > .bgxl-384_tj
{
	background: #f5f5f5;
}


.nj_513-cgu > .vcw_310-tycc > .bgxl-384_tj > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.vwtl_908__rwcac .r-989_pedgt
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.vwtl_908__rwcac .r-989_pedgt > span
{
	display: inline-block;
	color: #f5f5f5;
}


.vwtl_908__rwcac .vcw_310-tycc.active .r-989_pedgt > span
{
	color: #171717;
}



.vwtl_908__rwcac .fb_651-mwq
{
	height: 24px;
	width: 34px;
}

.vwtl_908__rwcac .fb_651-mwq > .d_549-uobdh
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.vwtl_908__rwcac .vcw_310-tycc.active .fb_651-mwq > .d_549-uobdh
{
	border:1px solid #171717;
}

.vwtl_908__rwcac .fb_651-mwq > .d_549-uobdh > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.kfy_142__qyc 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.kfy_142__qyc > .gratr_378-o
{
	display: table;
	margin-top: 70px;
}



.kfy_142__qyc > .gratr_378-o > *
{
	display: table-cell;
	vertical-align: middle;
}

.kfy_142__qyc > .gratr_378-o > .idb_54__sam
{
	width: 440px;
	max-width: 440px;
}

.kfy_142__qyc > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.kfy_142__qyc > h1 .lgog-462_kb
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.kfy_142__qyc > .wy_996__bhgfl
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.idb_54__sam > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,74,170, 1);
}


.idb_54__sam > .w_250-pj
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.w_250-pj.hfl_265-uz
{
	margin-right: 100px;
}


.w_250-pj > h3.kxmcd_94__zhoch
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.w_250-pj.hfl_265-uz > h3.kxmcd_94__zhoch
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.idb_54__sam > .w_250-pj .zz_823__vzhxc
{
	
}


.w_250-pj .ye_771-uafzj
{
	display: none;
}


.w_250-pj .zz_823__vzhxc.pphf-465_vpji
{
	margin-top: 20px;
}

.w_250-pj .zz_823__vzhxc .adl_12__ku {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.w_250-pj.hfl_265-uz .zz_823__vzhxc .adl_12__ku
{
	font-size: 16px;
	font-weight: normal;
}



.w_250-pj .zz_823__vzhxc > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.w_250-pj.hfl_265-uz .zz_823__vzhxc > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.w_250-pj .zz_823__vzhxc .tj_961__b {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.w_250-pj.hfl_265-uz .zz_823__vzhxc .tj_961__b
{
	max-width: 384px;
	font-size:16px;
}

.w_250-pj .voz_249-f {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.w_250-pj.hfl_265-uz .voz_249-f 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.e_673-gmz
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.e_673-gmz > .nhq_783__e
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.e_673-gmz > .nhq_783__e.shh_370-faw
{
	right: -10px;
	top:-10px;
}

.e_673-gmz > .nhq_783__e.ceb_492__bed
{
	top:0px;
	right: -20px;
}

.e_673-gmz > .nhq_783__e > .wceil_430-k
{
	display: table-cell;
	vertical-align: middle;
}


.e_673-gmz > .nhq_783__e .cep_96-f
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.e_673-gmz > .nhq_783__e .hzu-946_prlqe
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.bgbe_287-m > .e_673-gmz > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.kfy_142__qyc > .gratr_378-o > .ot_77-tid
{
	width: 280px;
}


.ot_77-tid > .wdj-357_mqff
{
    font-size: 16px;
    line-height: 180%;
}


.ot_77-tid > .wdj-357_mqff > b, .ot_77-tid > .wdj-357_mqff > h2, .ot_77-tid > .wdj-357_mqff > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.ot_77-tid > .wdj-357_mqff > ol
{
	padding-left: 20px;
}


main
{
	
}


.p_626-cbk
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.qugae_932__pk
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.qugae_932__pk > li
{
	display: inline-block;
}

.qugae_932__pk > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,74,170, 1);
}

.qugae_932__pk > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.qugae_932__pk > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.qugae_932__pk > li.active > a
{
	color: #545454;
}




.k_677-bbdga 
{ 
	margin-bottom: 50px; 

}



.k_677-bbdga > .mifi-613_ww
{
	 padding: 30px;
	overflow: hidden;
}


.k_677-bbdga > .mifi-613_ww:after { display: table; content: ''; clear: both; }




.k_677-bbdga h1 
{ 
	color: rgba(0,74,170, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.k_677-bbdga h1 .lgog-462_kb
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.k_677-bbdga h2 
{ 
	color: rgba(0,74,170, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.k_677-bbdga h2:first-child
{
	padding-top: 0px;
}

.k_677-bbdga .mifi-613_ww > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.k_677-bbdga .mifi-613_ww > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.k_677-bbdga h2:first-child
{
	padding-top: 0px;
	color: rgba(0,74,170, 1); 
}


.k_677-bbdga h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.k_677-bbdga h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.k_677-bbdga h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.mifi-613_ww ul { margin-top: 12px; }


.mifi-613_ww ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.mifi-613_ww ul.clear > li, .mifi-613_ww ol.clear > li 
{
	clear: both;
}

.mifi-613_ww ul.clear > li:after, .mifi-613_ww ol.clear > li:after { display: block; content: ''; clear: both; }


.mifi-613_ww ul.eeubh_578-nvthh
{
	margin-top: 0px !important;
}

.mifi-613_ww ul.eeubh_578-nvthh > li 
{
	margin-left: 0px !important;
}

.mifi-613_ww ol { margin-left: 20px; margin-top: 12px; }

.mifi-613_ww ol > li { padding-left: 6px;  margin-bottom: 12px;}


.mifi-613_ww ul.list-recomend
{
	
}

.mifi-613_ww ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.mifi-613_ww ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.mifi-613_ww ul.list-recomend > li .dscr_img .date, .mifi-613_ww ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.mifi-613_ww ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.mifi-613_ww .zvim_349__la > .ida-329_fvl
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.mifi-613_ww .zvim_349__la > .cedt_868-nz
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,74,170, 1);
}


.k_677-bbdga > .mifi-613_ww.p_626-cbk.hpkcg_286__gnc 
{
	margin-bottom: 50px;
}


.k_677-bbdga > .mifi-613_ww.p_626-cbk.hpkcg_286__gnc h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,74,170, 1);
}


.hpkcg_286__gnc table.m-373_uqkat th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.hpkcg_286__gnc table.m-373_uqkat tfoot td b
{
	text-align: center;
}


.hpkcg_286__gnc table.m-373_uqkat td
{
	width: 50%;
}


.k_677-bbdga table { border-collapse: separate; border-spacing: 3px; }

.k_677-bbdga td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.k_677-bbdga th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.m-373_uqkat
{
	width: 100%;
}

table.m-373_uqkat td
{
	padding: 0;
}

table.m-373_uqkat a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.m-373_uqkat a:hover
{
	background: rgba(0,74,170, 1);
	color: white;
}


table.qjwb-620_ilf
{
	width: 100%;
}


table.qjwb-620_ilf th
{
	text-align: left;
	font-weight: bold;
}

table.qjwb-620_ilf th.yrhog-831_gmw
{
	max-width: 200px;
}
table.qjwb-620_ilf th.eh_693__fiw
{
	max-width: 100px;
}
table.qjwb-620_ilf th.kl_712__o
{
	
}

table.qjwb-620_ilf td
{
	padding: 5px 10px;
}

table.qjwb-620_ilf tr.apgu_5-mcn td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,74,170, 1);
	border-bottom: 2px solid rgba(0,74,170, 1);
}

table.qjwb-620_ilf tr.apgu_5-mcn td:first-child
{
	border-left: 2px solid rgba(0,74,170, 1);
}

table.qjwb-620_ilf tr.apgu_5-mcn td:last-child
{
	border-right: 2px solid rgba(0,74,170, 1);
}

table.qjwb-620_ilf tr:hover td
{
	background-color: rgba(0,74,170, 0.2);
}

table.qjwb-620_ilf td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.f_696-mzhra.dd-612_uqus
{ 
	margin-bottom: 50px; 

}


.f_696-mzhra.dd-612_uqus h2 
{ 
	color: rgba(0,74,170, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.ifdb_800__j
{
	padding: 30px;
}


.f_696-mzhra ul
{
	display: block;
}

.f_696-mzhra ul.eeubh_578-nvthh > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.f_696-mzhra ul.eeubh_578-nvthh > li:after
{ display: table; content: ''; clear: both; }



.f_696-mzhra ul.eeubh_578-nvthh > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.f_696-mzhra ul.eeubh_578-nvthh > li:not(:last-child)
{
	padding-top: 30px;
}


.f_696-mzhra ul.eeubh_578-nvthh > li:last-child, .f_696-mzhra.dgewa-617_kfeqa .mifi-613_ww ul > li:last-child
{
	margin-bottom: 0px;
}


.f_696-mzhra ul.eeubh_578-nvthh > li .mr_540__e
{
	margin-bottom: 12px;
}

.f_696-mzhra ul.eeubh_578-nvthh > li .mr_540__e > i
{
	font-size: 18px;
	font-style: italic;
}

.f_696-mzhra ul.eeubh_578-nvthh > li .dsb-582_qc
{
	float: left;
}


.f_696-mzhra ul.eeubh_578-nvthh > li .dsb-582_qc img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.f_696-mzhra ul.eeubh_578-nvthh > li .d_895__b
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.f_696-mzhra ul.eeubh_578-nvthh > li .item_rev
{
	display: none;
}

.f_696-mzhra .g_468-yie
{
	margin-top: 20px;
	text-align: center;
}



.f_696-mzhra .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.qdefi_678-rf.dd-612_uqus
{ 
	margin-bottom: 50px; 

}

.qdefi_678-rf.dd-612_uqus h2 
{ 
	color: rgba(0,74,170, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.qdefi_678-rf.dd-612_uqus ul
{
	display: table;
	width: 100%;
}

.qdefi_678-rf.dd-612_uqus ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.qdefi_678-rf.dgewa-617_kfeqa .mifi-613_ww ul > li
{
	display: block;
	margin-bottom: 20px;
}


.qdefi_678-rf ul > li:last-child, .qdefi_678-rf.dgewa-617_kfeqa .mifi-613_ww ul > li:last-child
{
	margin-bottom: 0px;
}


.qdefi_678-rf ul > li .jdz-305_ec
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,74,170, 1);
}


.qdefi_678-rf ul > li .aiaqe_275-yagqh
{
	overflow: hidden;
    border: 2px solid rgba(0,74,170, 1);
}

.qdefi_678-rf ul > li .aiaqe_275-yagqh > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.qdefi_678-rf ul > li .n-383_elv
{
	margin-bottom: 12px;
}

.qdefi_678-rf ul > li .pc_48-xjx
{
	color: #777777;
}



.qdefi_678-rf .epjhi-258_hi
{
	margin-top: 20px;
	text-align: center;
}




.uk-223_jupi 
{ 
	margin-bottom: 50px;
}

.uk-223_jupi .t-953_t:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.uk-223_jupi .t-953_t 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.uk-223_jupi .t-953_t img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.uk-223_jupi .hhy-782_c 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.i_156__u
{
	display: block;
	line-height: 130%;

}

.i_156__u > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.i_156__u > div > dt
{
	display:inline-block;
}

.i_156__u > div > dd
{
	display:inline;
}

.uk-223_jupi .n_17__bzzt
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.uk-223_jupi h2 
{ 
    color: rgba(0,74,170, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.c_753-iah {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,74,170, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.c_753-iah > .reh-209_ftjj
{
	display: table;
	width: 100%;
}


.c_753-iah > .reh-209_ftjj > *
{
	display: table-cell;
	vertical-align: top;
}


.c_753-iah .e_673-gmz > img
{
	max-width: 400px;
}



.pah_900__y 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.ab-282_f
{
	display: block;
	margin-right: 40px;
}


.ab-282_f li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.ab-282_f li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.ab-282_f li a:hover
{
	text-decoration: underline;
}

.t-835_g { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.t-835_g .ief_686__dbt
{
	display: block;
	text-decoration: none;
}

.t-835_g .ief_686__dbt .lgog-462_kb
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.t-835_g h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.t-835_g .e_977-qh
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,74,170, 1);

}


.e_977-qh a
{
	color: #FFFFFF;
	text-decoration: none;
}

.e_977-qh a:hover
{
	text-decoration: underline;
}



.t-835_g .gh_147__auhg
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,74,170, 1);
}


.t-835_g .zih-230_qvjiz
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,74,170, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.ncq-239_fx
{
	padding: 30px;
    overflow: hidden;
}


.ncq-239_fx > .bz-823_e
{
	float: right;
	width: 50%;
}

.ncq-239_fx > .bz-823_e > .me-272_efi
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,74,170, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.ncq-239_fx > .bz-823_e > .me-272_efi > .i_156__u
{
	margin-top: 20px;
}

.ncq-239_fx > .zeqy_964__jzh
{
	float: left;
	width: 50%;
}

.ncq-239_fx > .zeqy_964__jzh form
{
	display: block;
	width: 100%;
}

.ncq-239_fx > .zeqy_964__jzh .bf_902-gme
{
	margin-top: 20px;
}

.ncq-239_fx > .zeqy_964__jzh .ck_654-bhlg
{
	display: none;
}


.ncq-239_fx > .zeqy_964__jzh .bf_902-gme label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.ncq-239_fx > .zeqy_964__jzh .bf_902-gme input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ncq-239_fx > .zeqy_964__jzh .bf_902-gme textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.ncq-239_fx > .zeqy_964__jzh .bf_902-gme .a_46-cpr {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.ncq-239_fx > .zeqy_964__jzh .kk_167-isxul
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,74,170, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.blc_125-sd { width: 100%; }
	
.ratbq_543__ltcec { text-align: center; }
	
	
	
	
.ratbq_543__ltcec .gnudi-720_bnhv
	{
		
		
	}

	
	

	
	
	
	.kq_986__pv
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.kq_986__pv > a
{
	
}

	
.kq_986__pv > a.xega-474_voc
{
	margin-right: 0px;
}
	
.kq_986__pv > a > div
{
    width: 24px;
	height: 24px;
}

.kq_986__pv > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.kq_986__pv > a.fih_942__wxnm > div > span
{
	
}

.kq_986__pv > a.xega-474_voc > div > span
{
	
}


.kq_986__pv > span.ua-198_i
{
	display: none;
}
	

	
	
	.ephc-951_ifo
	{
		width: auto;
	}
	
	
	.vwtl_908__rwcac
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.vwtl_908__rwcac > .nj_513-cgu > .vcw_310-tycc:not(.active)
	{
		position: relative;
	}
	
	
		.vwtl_908__rwcac > .nj_513-cgu > .vcw_310-tycc.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.nj_513-cgu > .vcw_310-tycc > .bgxl-384_tj
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.vwtl_908__rwcac > .nj_513-cgu > .vcw_310-tycc > .t-729_a
	{
		
		display: none;
	}
	


.vwtl_908__rwcac > .nj_513-cgu > .vcw_310-tycc.active > .t-729_a
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.vwtl_908__rwcac > .nj_513-cgu > .vcw_310-tycc > .t-729_a > ul
{
	display: block;
	max-height:300px;
}

.vwtl_908__rwcac > .nj_513-cgu > .vcw_310-tycc > .t-729_a > ul > li
{
	
}
	
	
.vwtl_908__rwcac > .nj_513-cgu > .vcw_310-tycc > .t-729_a > ul > li:after 
{ display: table; content: ''; clear: both; }	

.vwtl_908__rwcac > .nj_513-cgu > .vcw_310-tycc > .t-729_a > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.vwtl_908__rwcac > .nj_513-cgu > .vcw_310-tycc > .t-729_a > ul > li:last-child > a
{
	padding-bottom: 10px
}


.vwtl_908__rwcac > .nj_513-cgu > .vcw_310-tycc > .t-729_a > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.vwtl_908__rwcac > .nj_513-cgu > .vcw_310-tycc > .t-729_a > ul > li > a > .roc_372__vl
{
	font-size: 14px;	
}
	
	
	
.nj_513-cgu > .vcw_310-tycc > .bgxl-384_tj > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.nj_513-cgu > .vcw_310-tycc.active > .bgxl-384_tj > *
{
	font-size: 16px;
}	
		
.nj_513-cgu > .vcw_310-tycc:not(.active) > .bgxl-384_tj > .r-989_pedgt
{
	display: none;
}
	
	
	
.vwtl_908__rwcac .fb_651-mwq
{
	width: 24px;
}

.vwtl_908__rwcac .fb_651-mwq > .d_549-uobdh
{
	width: 24px;
	height: 24px;
}
	
	
.vwtl_908__rwcac .vcw_310-tycc:not(.active) .fb_651-mwq > .d_549-uobdh
{
	margin-left: 0px;
}

.vwtl_908__rwcac .vcw_310-tycc.active .fb_651-mwq > .d_549-uobdh
{
	border:1px solid #171717;
}

.vwtl_908__rwcac .fb_651-mwq > .d_549-uobdh > img
{
	height: 24px;
}
	

.ratbq_543__ltcec .gnudi-720_bnhv > .fc_401__f
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.gnudi-720_bnhv .ra-302_zaiqw
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.vwtl_908__rwcac.shh_370-faw
	{
		float: none;
	}
	
.vwtl_908__rwcac.shh_370-faw > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.vwtl_908__rwcac .mr_540__e
	{
		line-height: 18px;
	}
	
	.vwtl_908__rwcac .fb_651-mwq > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.vwtl_908__rwcac .fb_651-mwq > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.kfy_142__qyc {
    padding: 30px 20px;
	}
	
	.kfy_142__qyc > .gratr_378-o
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.kfy_142__qyc > .gratr_378-o > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.kfy_142__qyc > .gratr_378-o > .bgbe_287-m
	{
		padding-top: 10px
	}
	
	.kfy_142__qyc > .gratr_378-o > .idb_54__sam
	{
		width: 100%;
		padding-top: 30px
	}
	
	.idb_54__sam > .w_250-pj
	{
		margin: 20px 0px 0px 0px;
	}
	
	.bgbe_287-m > .e_673-gmz > img
	{
		max-width: none;
		width: 100%;
	}
	
	.kfy_142__qyc > .gratr_378-o > .ot_77-tid
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.blc_125-sd
	{
		margin-top: 30px;
	}
		
	.k_677-bbdga { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.k_677-bbdga h2 { padding-bottom:20px; }
	.k_677-bbdga > .mifi-613_ww
	{
		padding: 20px;
	}

	.k_677-bbdga p + h2 { }
	.k_677-bbdga ul { }
	.k_677-bbdga li { }
	.k_677-bbdga table { width: 100% !important; }
	
	.k_677-bbdga img { max-width: 100% !important; }
	

	.f_696-mzhra.dd-612_uqus
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.f_696-mzhra.dd-612_uqus h2
	{
		padding-bottom: 20px;
	}
	
	.f_696-mzhra.dd-612_uqus ul
	{
		display: block;
	}
	
	.f_696-mzhra.dd-612_uqus ul > li
	{
		display: block;
		width: 100%;
	}
	
	.f_696-mzhra.dd-612_uqus ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.f_696-mzhra ul.eeubh_578-nvthh > li > .dsb-582_qc
	{
		float: none !important;
	}
	
	.f_696-mzhra ul.eeubh_578-nvthh > li > .d_895__b
	{
		padding: 0px;
	}
	
	
		.qdefi_678-rf.dd-612_uqus
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.qdefi_678-rf.dd-612_uqus h2
	{
		padding-bottom: 20px;
	}
	
	.qdefi_678-rf.dd-612_uqus ul
	{
		display: block;
	}
	
	.qdefi_678-rf.dd-612_uqus ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.qdefi_678-rf.dd-612_uqus ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.qdefi_678-rf.dd-612_uqus ul > li .d_895__b
	{
		padding: 0px;
	}
	
	.ifdb_800__j
	{
		    padding: 20px;
	}
	
	
	.uk-223_jupi
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.uk-223_jupi h2
	{
		padding-bottom: 20px;
		
	}
	
	.uk-223_jupi .t-953_t
	{
		padding: 20px;
	}
	
	.uk-223_jupi .t-953_t img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.uk-223_jupi .n_17__bzzt
	{
		padding-left: 0px;
	}
	
	
	
	
	.c_753-iah
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.c_753-iah > .reh-209_ftjj
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.reh-209_ftjj > .ta-40_quuj
	{
		display: block;
	}
	
	.reh-209_ftjj > .tiu-837_rnai
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.reh-209_ftjj > .tiu-837_rnai > .e_673-gmz
	{
		
	}
	
	
	.w_250-pj.hfl_265-uz
	{
		margin-right: 0;
	}
	
	
	.w_250-pj.hfl_265-uz .zz_823__vzhxc > input
	{
		max-width: none;
	}
	
	.w_250-pj.hfl_265-uz .voz_249-f
	{
		max-width: none;
	}
	
	
	.e_673-gmz > .nhq_783__e.ceb_492__bed
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.t-835_g
	{
		text-align: center;
	}
	
	.ab-282_f
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.ab-282_f li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.ab-282_f li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.qugae_932__pk
	{
		margin-left: 20px !important;
		
	}
	
	.qugae_932__pk > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.k_677-bbdga table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.m-373_uqkat a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.k_677-bbdga > .mifi-613_ww.ahi_171__awc
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.mifi-613_ww ul.list-recomend > li
{
	display: block;
}
	
.ncq-239_fx > .zeqy_964__jzh
{
	width: 100%;
	float: none;
}
	
.ncq-239_fx > .bz-823_e
{
	width: 100%;
	float: none;
}

.ncq-239_fx > .bz-823_e > .me-272_efi
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


